field: 1db9e454-db6a-495d-8ab6-ce49e0cb65ed # List
fieldLayouts:
  d24f1666-9eb7-467e-babe-01745f1a3265:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 873ffe0f-0d54-4ebf-b191-8bab9eb05272 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c11ac71a-b8f1-4feb-aea2-76a6a0c63341
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 1afee761-d7d7-435b-ba73-cbc1f34140da # Content
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 924dbb60-22f5-4f50-9c52-9b6ab539e8f6
            userCondition: null
            warning: null
            width: 50
        name: Content
        uid: 6fa51fb7-8293-40f7-b77e-c40099ec71fa
        userCondition: null
fields:
  1afee761-d7d7-435b-ba73-cbc1f34140da: # Content
    columnSuffix: djjlpscl
    contentColumnType: text
    fieldGroup: null
    handle: contents
    instructions: null
    name: Content
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  873ffe0f-0d54-4ebf-b191-8bab9eb05272: # Heading
    columnSuffix: nbfyijfr
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: list
name: List
sortOrder: 1
